data.file {bnstruct} | R Documentation

## get data file of a `BNDataset`.

### Description

Return the data filename of a dataset (with the path to its position, as given by the user). The data filename may contain a header in the first row, containing the list of names of the variables, in the same order as in the header file. After the header, if present, the file contains a data.frame with the observations, one item per row.

### Usage

    data.file(x)

    ## S4 method for signature 'BNDataset'
    data.file(x)

### Arguments

`x` | a `BNDataset`.

### Value

data filename of the dataset.

### See Also

`data.file`

[Package bnstruct version 1.0.6 Index]